'use strict';

const index = require('./index.cjs');
require('tty');
require('process');

const usage = index.defineNuxtCommand({
  meta: {
    name: "help",
    usage: "nuxt help",
    description: "Show help"
  },
  invoke(_args) {
    const sections = [];
    sections.push(`Usage: ${index.cyan(`npx nuxi ${Object.keys(index.commands).join("|")} [args]`)}`);
    console.log(sections.join("\n\n") + "\n");
  }
});

exports['default'] = usage;
